Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

K2 Extension install error
(1 viewing) (1) Guest
Support forum for customers who have purchased paid JoomSEF extension. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: K2 Extension install error

K2 Extension install error 7 years, 11 months ago #29632

Hi,

I've just switched from Joomla! 1.5 to 2.5! and it seems that now JoomSEF 4 now utilises the core Joomla installer to install JoomSEF extensions instead of from within JoomSEF itself... Assuming this is the correct behaviour I am unable to install the K2 extension.

Error:
Unable to detect manifest file
Error installing JoomSEF Extension

Please advise further.

Joomla! 2.5
JoomSEF v4.2.5
K2 Extension v1.6 CreationDate 16. March 2012
Atomicsprite - Social Media Management, SEO & Digital Marketing Agency
Last Edit: 7 years, 11 months ago by rocketitsupport. Reason: tidy up txt
The topic has been locked.

Re: K2 Extension install error 7 years, 11 months ago #29635

  • dajo
  • OFFLINE
  • Posts: 5070
Hi,
JoomSEF extensions are not compatible between JoomSEF 3 and JoomSEF 4, so you need to purchase the new K2 extension for JoomSEF 4 at: www.artio.net/e-shop/joomsef/joomsef-ext...-joomsef-4-extension
ARTIO Support Team
The topic has been locked.

Re: K2 Extension install error 7 years, 11 months ago #29642

Hi dajo,

Nope that's not the issue as:
K2 Extension v1.6 CreationDate 16. March 2012
was taken from the .xml file from the latest version of the K2 extension for JoomSEF v4

What is the correct default behaviour? Should JoomSEF4 use Joomla! 2.5 core Extension Manager to install JoomSEF extensions?

Cheers
Atomicsprite - Social Media Management, SEO & Digital Marketing Agency
The topic has been locked.

Re: K2 Extension install error 7 years, 11 months ago #29671

  • dajo
  • OFFLINE
  • Posts: 5070
Hi,
Are you sure that you use the correct installation package? Our latest K2 extension for JoomSEF 4 has version 3.0.5.
Yes, you should use Joomla 2.5 core Extension Manager.
ARTIO Support Team
The topic has been locked.

Re: K2 Extension install error 7 years, 11 months ago #29719

Hi,

I've purchased the same poxy extension twice now! I can only surmise the file available for download is wrong...

INVOICE 24104
JSE408 K2 JoomSEF 4 Extension

Please can someone check the file available for download and also action a refund!

Cheers.
Atomicsprite - Social Media Management, SEO & Digital Marketing Agency
The topic has been locked.

Re: K2 Extension install error 7 years, 11 months ago #29734

  • dajo
  • OFFLINE
  • Posts: 5070
I've just tried downloading the file using your Download ID from your order through our download area at www.artio.net/e-shop/download-area and the correct K2 extension package was presented to me.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
  • 2
User Login Empty